Edukiak

# Java-ren abioko parametroak

Java runtime environment-erako(JRE) hasierako aukerako parametroak sartzeko elkarrizketa-koadro hau erabil daiteke. Elkarrizketa-koadro honetan zehaztu dituzun ezarpenak abiarazi duzun edozein JREetarako baliozkoak dira.

Komando hau erabiltzeko...

Aukeratu LibreOffice - Hobespenak Tresnak - Aukerak - LibreOffice - Aurreratua.

## Java-ren abioko parametroak

Sartu JRErako hasierako parametro bat komando-lerro batean egingo bazenu bezala. Parametroa erabilgarri dauden hasierako parametroen zerrendan gehitzeko, egin klik Esleitu aukeran.

Bide-izenek ez dituzte erabiltzen ihes karaktereak edo komatxoak.

Adibidez, "myprop" sistema-propietateak karpeta batera seinalatzeko, sartu ondorengo parametroak:

-Dmyprop=c:\program files\java

JREen arazketa gaitzeko, sartu ondorengo parametroak:

-Xdebug

-Xrunjdwp:transport=dt_socket,server=y,address=8000

Aldaketa hauek eragina izan dezaten LibreOffice berrabiarazi behar duzu.

### Esleitutako hasierako parametroak

Esleitutako JRE hasierako parametroak zerrendatzen ditu. Hasierako parametroak kentzeko, hautatu parametroa eta ondoren egin klik Kendu aukeran.

### Gehitu

Uneko JRE hasierako parametroak gehitzen ditu zerrendan.

### Editatu

Hautatutako JREaren abioko parametroak editatzea ahalbidetzen duen elkarrizketa-koadro bat irekitzen du.

### Kendu

Hautatutako JRE hasierako parametroak ezabatzen ditu.